body {
	font-family:Calibri,Verdana,Sans;
	margin:0;
	background-color:#1B3A3B;
	background-image:url("images/BACKGROUND_2015_SITE_UB.jpg"), url("images/PIED_PAGE_2014_SITE_UB.png");
	background-repeat:no-repeat, no-repeat;
	background-position:center 0, center bottom;
	color:#92A7A8;
}

#main_menu, #left_column, #content {
	background-color: rgba(8, 17, 17, 1);/*background:url("images/1pxbg2.png") #081111; */
	box-shadow:1px 1px 12px #000;
}

#main_menu:hover, #left_column:hover, #content:hover {
	background-color: rgba(8, 17, 17, 1);
}

img {
	border:none;
}

a {
	color:#af800f;
	text-decoration:none;
}


h1 {
	float:left;
	margin:0;
}

h1 img {
	margin-top: -50px;
	margin-left: 20px;
    position: absolute;
}

h2 {
	margin:15px;
}

a:hover {
	text-decoration:underline;
	color:#fff;
}

p, label, li {
	font-size:14px;
}

#container {
	margin:auto;
	width:850px;
	top:180px;
	padding-top:5px;
}

#footer {
	clear:both;
	padding:5px;
}

#footer p {
	text-align:center;
}

#copyright {
	font-size:10px;
}

form input[type="text"], form input[type="password"], textarea {
	width:130px;
	height:14px;
	background-color: #222222;
    border: 1px solid black;
    color: #AAAAAA;
    padding: 3px;
}

#main_menu {
	clear: both;
    margin:auto;
    width: 850px;
	padding:5px 0 ;
	margin-bottom:15px;
	/*border-radiu:10px;*/
	text-align:center;
	position:relative;
}

#main_menu ul {
	list-style-type:none;
	padding-left:0;
	margin-top:10px;
	margin-bottom:10px;
	/*text-align:center;*/
}

#main_menu a:hover {
	color:#FFF;
	text-shadow: 0px 0px 9px #FFF;
}

#main_menu li {
	font-size:18px;
	font-weight:bold;
	display:inline;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
}

#category_menu li {
	font-size:14px;
	line-height: 25px;
	display:block;
	padding-left:0px;
}

#errormsg,.errormsg {
	background-color: #FFCCCC;
	border: 1px solid;
	border-radius: 5px 5px 5px 5px;
	color: red;
	padding: 5px;
}

#successmsg {
	background-color: #CCFFCC;
	border: 1px solid;
	border-radius: 5px 5px 5px 5px;
	color: green;
	padding: 5px;
}

#desc_form textarea, #upload_form textarea {
	width:100%;
	height:120px;
}

#new_article label {
	vertical-align:top;
}

#new_article input[type="text"], #upload_form input[type="text"]  {
	width:500px;
}

#new_article textarea {
	width:500px;
	height:150px;
}

#new_article input[type="submit"] {
	margin-left: 125px;
}

.article, .article_content {
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:14px;
	/*border-radius:10px;*/
}

.article_content {
	padding:20px;
}

.article_by {
	font-style:italic;
}

.comment_text {
	position:absolute;
	margin-left:10px;
}

.hidden {
	display:none;
}

.article_banner {
	
}

#splash {
	/*border-radius:10px;*/
	position:absolute;
}

#splash_background {
	height:250px;
	width:680px;
}

#prevBtn {
	position:relative;
	top:95px;
	left:15px;
	float:left;
	display:none;
}

#prevBtn a, #nextBtn a {
	color:#FFF;
	text-shadow: 0 0 3px #000;
	font-weight:bold;
	font-size:40px;
}

#nextBtn {
	position:relative;
	top:95px;
	right:15px;
	float:right;
	display:none;
}


#splash ul, #slider li
{
	margin:0;
	padding:0;
	list-style:none;
}

#splash li
{ 
	width:680px;
	height:250px;
	overflow:hidden; 
}

#content {
	margin-top:0;
	min-height: 1050px;
	width:680px;
	padding:10px;
	padding-bottom:20px;
	position:relative;
	/*border-radius:10px 10px 0 0;*/
}

#main_menu div {
	display:inline-block;
}

.banner {
	width:680px;
	height:250px;
	/*border-radius:10px;*/
}

.banner h2 {
	color:#FFF;
	text-shadow: 0 0 6px #000;
	padding-top:190px;
	padding-left:25px;
	margin:0px;
	font-size:36px;
}

.banner a h2:hover {
	text-decoration:none;
	text-shadow: 0 0 9px #FFF;
}

#files_banner {
}

#tags_banner_uq, #tags_banner_mapcreator {
	background-image:url('../uploaded_files/mapcreator1.png');
}

#tags_banner_ub {
	background-image:url('../uploaded_files/UBban.png');
}

#contact_banner {
}

.bugs_table {
	width:100%;
	font-size:14px;
}

.bug_desc_column {
	min-width:500px;
}

.table_header {
	font-size:12px;
}

.article_content img, .article_preview img {
	max-width:850px;
}

#loginForm input[type="text"], #loginForm input[type="password"] {
	color:#AAAAAA;
}

#loginForm label {
	width:inherit;
	color:#999;
}

.ok_btn {
	background-image:url("images/background_button1.png");
	width:33px;
	height:24px;
	cursor:pointer;
	border:none;
	color:white;
}

#loginbar {
	height: 35px;
    position: fixed;
    width: 100%;
	z-index:100;
	background:url("images/background_loginbar.png"); repeat-x;
}

#login_form {
	float:right;
	padding-top:4px;
	padding-bottom:6px;
	padding-right:10px;
	padding-left:15px;
	height:25px;
	background:url("images/separation.png") no-repeat, url("images/background_loginbar.png") repeat-x;
}

#login_form p {
	margin:7px;
	margin-top:4px;
	color:white;
}

#langselection {
	float: left;
    height: 25px;
    padding: 5px 15px 5px 10px;
	background:url("images/separation.png") top right no-repeat, url("images/background_loginbar.png") repeat-x;
}

#left_column {
	width:126px;
	min-height:200px;
	float:right;
	padding:7px;
	/*border-radius:10px;*/
}

#suscribe_link, .addFriendBtn, .blockFriendBtn, .newTopicBtn, .pmButton {
	background-color:#222;
	padding:1px 10px 1px 10px;
	color:white;
	text-decoration:none;
}

#suscribe_link:hover, .addFriendBtn:hover, .blockFriendBtn:hover, .newTopicBtn:hover, .pmButton:hover {
	background-color:#666;
	padding:1px 10px 1px 10px;
	text-decoration:none;
}

#suscribe_link:active, .addFriendBtn:active, .blockFriendBtn:active, .newTopicBtn:active, .pmButton:active {
	background-color:#999;
	padding:1px 10px 1px 10px;
	text-decoration:none;
}

form label {
	width:120px;
	display:inline-block;
	text-align:right;
}

#suscribe_form input[type="text"], #suscribe_form input[type="password"], #search_user_form input[type="text"] {
	width:300px;
	margin-left:10px;
}

#suscribe_form select {
	margin-left:10px;
}

.users_table {
	width:100%;
}

.users_table tr {
	vertical-align:middle;
}

.users_table td {
	width:50%;
	position:relative;
}

.users_table p {
	margin:0;
}

#remembermelabel {
	display:none;
	position:absolute;
	top:2em;  
	right:200px;
	width:15em;
	border:1px solid #666;
	background-color:#333;
	color:#CCC;
	font-weight:none;
	padding:3px;
	/*border-radius:5px;*/
	z-index:101; 
}

.avatar32 {
	display: inline-block;
    height: 36px;
    width: 36px;
	background-image:url("images/avatar_background.png");
}

.avatar32img {
	position:absolute;
	margin-top:2px;
	margin-left:2px;
}

.avatar32border, .avatar128border {
	position:absolute;
}

.username32 {
	position:absolute;
	margin-top:-1px;
	margin-left:7px;
}

.userlevel32 {
	color: #92A7A8;
    font-size: 12px;
    font-style: italic;
}

.avatar128 {
	display: inline-block;
    height: 144px;
    width: 144px;
	background-image:url("images/avatar_background128.png");
}

.avatar128img {
	position:absolute;
	margin-top:9px;
	margin-left:8px;
}
.username128 {
	position:absolute;
	margin-top:50px;
	margin-left:10px;
}

#user_banner {
	margin-bottom:40px;
}

#user_banner h2 {
	padding-top:130px;
}

.centered {
	text-align:center;
}

.count_notif {
	background-color: red;
    border-radius: 8px 8px 8px 8px;
    display: inline-block;
    text-align: center;
    min-width: 20px;
	color:white;
}

.blockFriendBtn {
	float:right;
}

#notification_modal {
	padding:15px;
	display:none;
	/*border-radius:0 0 10px 10px;*/
	background-color:#081111;
	border: 3px solid black;
	box-shadow:1px 1px 12px #000;
	overflow: scroll;
    position: relative;
}

#ajax_gif_loader {
	text-align:center;
}

.ui-icon-closethick { float:right; }

.ui-dialog {
	box-shadow:  1px 1px 12px #FFF;
	border-radius: 10px;
}

.ui-dialog-titlebar { border-radius:10px 10px 0 0; background:#000; padding:10px;}

.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: .5;filter:Alpha(Opacity=50)}

#notification_list .icon_column {
	width:36px;
}

.categories_table, .topics_table, #notification_list, .posts_table {
	table-layout: fixed;
	border-collapse:collapse;
	width:100%;
	background-color:#081111;
}

.categories_table th, .categories_table td, #notification_list th, #notification_list td, .topics_table th, .topics_table td, .posts_table th, .posts_table td {
	border:1px solid black;
	padding:10px;
}

.categories_table tr:hover, #notification_list tr:hover, .topics_table tr:hover, .posts_table tr:hover {
	background-color:#1B3A3B;
}

.categories_table h3, .categories_table p, #notification_list p, .topics_table p, .topics_table h3, .posts_table h3, .posts_table p {
	margin:0;
	padding:0;
}

.impaire_row, #notification_list.impaire_row {
	background-color:#070909;
}

.newTopicBtn {
	font-size:20px;
	font-weight:bold;
}

.left {
	float:left;
}

.right {
	float:right;
}

.last_post_column {
	width:200px;
}

.last_post_column p {
	max-width:200px;
	word-wrap:break-word;
}

.topic_sticky {
	background-color:#2c3300;
}

.posts_table tr {
	vertical-align:top;
}

.posts_table .user_column {
	width:125px;
}

.forum_response_form textarea {
	height: 90px;
    width: 505px;
    min-width: 505px;
    max-width: 505px;
}

.edit_post_btn {
	float:right;
	margin-left:15px;
}

#search_form_forum p {
	margin:0;
}

#search_form_forum input[type="text"] {
	width:500px;
}

.highlight_search {
	background-color:yellow;
	color:black;
}

#mpForm label {
	vertical-align:top;
	padding-right:10px;
}

#mpFormMessage {
	height: 50px;
    width: 540px;
}

#mpForm input[type="text"] {
	width: 540px;
}

#mpForm input[type="submit"] {
	margin-left:130px;
}

#editAccountForms label{
	width:200px;
}

#editAccountForms input[type="text"], #editAccountForms input[type="password"], #editAccountForms select {
	width:200px;
}

#editAccountForms #user_birthday, #editAccountForms #user_birthday_month, #editAccountForms #user_birthday_year {
	width:50px;
}

#editAccountForms input[type="submit"] {
	margin-left:203px;
}

.comment_date {
	color: #444444;
    font-size: 12px;
	font-style:italic;
}

#download_banner {
	background-image:url("images/banner_download.jpg");
}

#users_banner {
	background-image:url("images/banner_community.jpg");
}

#forum_banner {
	background-image:url("images/banner_forum.png");
}

#left_column li {
	list-style:none;
}

#left_column ul {
	padding:0;
	line-height:25px;
}

#left_column hr {
	margin-bottom:20px;
	margin-top:20px;
}

#footer {
	background-color: #081111;
    opacity: 0.5;
    width: 690px;
	height:123px;
}

.fancybox-button img {
	/*background: none repeat scroll 0 0 #999999;*/
    border: 2px solid black;
    margin: 0;
}

.article_content .fancybox-button img {
	border:none;
}

#gallery {
	text-align:center;
}

.user_title {
	font-style:italic;
	font-size:18px;
}

#contactdiv textarea, #csubmit {
	margin-left:124px;
}

#contactdiv textarea {
	height:100px;
	width:400px;
}

.mainpage {
	margin-left:35px;
	margin-right:35px;
}

.item_icon_container {
	width:64px;
	height:64px;
	background-color:#333d37;
	margin:2px;
	display:inline-block;
	border-radius:3px;
}

.item_name_popup {
	display:none;
	position:absolute;
	padding:8px;
	border-radius:3px;
	background-color:#161a1a;
}

.item_name_popup h3 {
	margin:0;
	text-align:center;
}

.item_icon img {
	width:64px;
	height:64px;
}

.item_icon_container:hover {
	background-color:#3b4f4f;
}

#items_list {
	width:574px;
	margin:auto;
}

.item_description_hidden {
	display:none;
}

#item_detail {
	background-color:#333d37;
	border-radius:3px;
	display: block;
    margin-left: 20px;
	padding-right: 10px;
    width: 555px;
	margin-bottom:8px;
	min-height:148px;
	display:none;
	padding-bottom: 10px;
}

#item_detail h3 {
	float:left;
	margin:15px;
}

.associated_class_p {
	float:right;
	margin:15px;
	max-width:200px;
}

.item_desc_icon {
	float:left;
	margin:4px;
}

.item_title_div {
	height:40px;
}

.item_content_div {
	margin-left:150px;
}

#items_filter_div {
	background-color:#333d37;
	border-radius:3px;
	display: block;
    margin-left: 20px;
    width: 545px;
	margin-bottom:6px;
	padding: 5px 10px;
}

#content img {
	max-width:560px;
}

.craft_icon {
	display: inline-block;
	background-color:#1C2828;
	border-radius:3px;
	width:32px;
	height:32px;
}

.craft_icon img {
	width:32px;
	height:32px;
}

#play_button {
	width:123px;
	height:66px;
	background:url("images/bouton_jouer.png");
}

#play_button:hover {
	background-position: 123px 0;
}

#playbutton_divcontainer {
	left: 392px;
    position: absolute;
    top: -4px;
}

#installair_div {
	width:240px;
	height:70px;
	margin:auto;
	background:url("images/installez_air.png");
}

#installair_div:hover {
	background:url("images/installez_air_rollover.png");
}

#biglogo {
    text-align: center;
    width: 100%;
	height:180px;
}

#count_players { 
	float: left;
    padding: 4px 10px 6px 15px;
}

#count_players p { 
	margin: 4px 7px 7px;
}

.article_row_inner td {
	border:none;
}

.edioteam_table {
	width:100%;
}

.edioteam_avatar {
	width:130px;
}

.edioteam_desc_left {
	text-align:right;
}


#content .posts_table img {
	max-width:492px;
}

.ongletladder {
	background-image:linear-gradient(#446666, #112222);
	padding:10px;
	margin-left:10px;
	margin-right:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	color:darkgrey;
}

.ongletladder:hover{
	background-image:linear-gradient(#779999, #445555);
	color:white;
}

#currentladder {
	background-image:linear-gradient(#11BB00, #004400);
	color:darkgrey;
}

.ladder {
	width:100%;
	background-color: #334444;
	margin-top:10px;
}

.pagesladder{
	margin-left:0px;
	text-align:center;
	width:100%;
}

.ladderTitle {
	background-color:black;
	padding-left:4px;
	padding-right:4px;
}

.ladderPos, .useravname, .userlevel, .userexp{
	padding-left:7px;
	padding-right:7px;
}

.podium{
	vertical-align:30%;
	font-weight:bold;
}

.ladderPlayer {
	text-align:left;
	background-color:#446666;
	border-radius: 5px;
}

.ladderPlayer:hover {
	text-align:left;
	background-color:#668888;
	color:white;
}

#number1 {
	background-image:linear-gradient(#DDDDBB, yellow);
	color:#777700;
	font-size:20px;
}

#number1:hover {
	background-image:linear-gradient(#FFFFDD, #FFFF33);
	color:#AAAA33;
}

#number2 {
	background-image:linear-gradient(#EEEEEE, grey);
	color:#555555;
	font-size:20px;
}

#number2:hover {
	background-image:linear-gradient(white, #999999);
	color:#888888;
}

#number3 {
	background-image:linear-gradient(#FF8844, brown);
	color:darkred;
	font-size:20px;
}

#number3:hover {
	background-image:linear-gradient(#FFAA66, #C74C4C);
	color:#AD2222;
}

#position1 {
	font-size:30px;
	font-weight:bold;
}

#position2 {
	font-size:25px;
	font-weight:bold;
}

#position3 {
	font-size:20px;
	font-weight:bold;
}

#top_titles {
	margin-top:20px;
	margin-bottom:30px;
}

.top_title_span {
	vertical-align:70%;
}

.tuto_link:hover {
	text-decoration:none;
}

.item_store {
display:inline-block;
width:100px;
height:100px;
border:1px solid grey;
}

.item_store a {
position:absolute;
width:100px;
}

.storeItems {
width:410px;
}

#modal_body {
	background:#1B3A3B;
	height:auto;
	padding:10px;
	width:760px;
}

.warningmsg {
	background-color: #FFFFCC;
    border: 1px solid;
    border-radius: 5px;
    color: #666600;
    padding: 5px;
}

#social_icons {
	text-align:center;
}

#store_button {
	background:url("images/bouton_magasin.png");
}

#store_button:hover {
	background-position:123px 0px;
}

.user_exp_bar {
	position:relative;width:100%;height:18px;background-color:#333;
}

.user_exp_progress {
	height:18px;background-color:green;
}

.user_exp_bar p {
	position:absolute;top:0;margin:0;
}

.sondage h3 {
	margin-top:0;
	margin-bottom:0;
	color:#336666;
	text-transform:uppercase;
	text-align:center;
}

.sondage form ul {
	list-style:none;
	padding-left:0;
}

.sondage form label {
	text-align:left;
	display:inline;
}

#forum_sondage {
	border:1px solid black;
	margin-bottom: 20px;
    padding: 10px;
	background-color:#070909;
}

.sondage_bar {
	height:18px;
	background-color:green;
}

.sondage_answers ul {
	padding-left:20px;
}

#floating_sondage {
	background: none repeat scroll 0 0 #081111;
    min-height: 200px;
    margin-left: -220px;
	float:left;
    top: 100px;
    width: 190px;
	padding:10px;
	box-shadow: 1px 1px 12px #000000;
}

.total_votants {
	font-size:12px;
	text-align:center;
}

#ui_special_info {
	position:absolute;
	background-color:#161A1A;
	border-radius:3px;
	padding:8px;
	display:none;
}

#ui_special_info p {
	margin:0;
}

.ui_special_2 {
	background-image:url('../assets/images/64_CONTOUR_VERT.png');
}

.ui_special_1, .ui_special_6 {
	background-image:url('../assets/images/64_CONTOUR_VIOLET.png');
}

.ui_special_3 {
	background-image:url('../assets/images/64_CONTOUR_GOLD.png');
}

.fp_like_div {
	float:right;
}

.num_likes {
	font-weight:bold;
}

.like_post_button img {
	vertical-align:middle;
}

.avatar108 {
	display: inline-block;
    height: 118px;
    width: 118px;
	background-image:url("images/avatar_background108.png");
}

.avatar108img {
	position:absolute;
	margin-top:5px;
	margin-left:5px;
	width:108px;
}

.avatar108border {
	position:absolute;
	width:118px;
}